@font-face {
font-family: 'Open bold';
src: url(../css/fonts/open-bold.ttf),
  
 url('../css/fonts/open-bold.eot'), /* IE9 Compat Modes */   
   url('../css/fonts/open-bold.eot?#iefix') format('embedded-opentype');/* IE6-IE8 */ 
 
}

@font-face {
font-family: 'Cent';
src: url(../css/fonts/SCHLBKBI.ttf),
  
 url('../css/fonts/SCHLBKBI.eot'), /* IE9 Compat Modes */   
   url('../css/fonts/SCHLBKBI.eot?#iefix') format('embedded-opentype');/* IE6-IE8 */ 
 
}
@font-face {
font-family: 'Cent I';
src: url(../css/fonts/SCHLBKB.ttf),
  
 url('../css/fonts/SCHLBKB.eot'), /* IE9 Compat Modes */   
   url('../css/fonts/SCHLBKB.eot?#iefix') format('embedded-opentype');/* IE6-IE8 */ 
 
}

@font-face {
font-family: 'Open light';
src: url(../css/fonts/open-sans.light.ttf),
  
 url('../css/fonts/open-sans.light.eot'), /* IE9 Compat Modes */   
   url('../css/fonts/open-sans.light.eot?#iefix') format('embedded-opentype');/* IE6-IE8 */ 
}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input, #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select, #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea {
    background: #ffffff;
    color: #666666;
  border: 1px #000 solid;
}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
    color: #000;
    font-family: 'Open bold';
    font-size: 14px;
}
div#maximenuck89.maximenuckh ul.maximenuck {
  list-style-type: none;
  float: left;
  width: 100%;
  padding: 20px 0px;
  margin: 0px;
  
}
div#maximenuck89.maximenuckh ul.maximenuck li.maximenuck.level1, div#maximenuck89.maximenuckh ul.maximenuck li.maximenuck.level1.parent {
  float: left;
}
.mail a {
color: #00426E;	
text-decoration: none;	
	}
.jsn-form-submit {
float: left;
color: #fff;
background: #F14950;
border: 0px;
padding: 10px 30px;	
	
	}
.kontakt1 h2 {
font-family: 'Open bold';
font-size: 32px;	
	
	}
.kontakt1 {
float: left;
width: 45%;
margin-right: 5%;	
margin-top: 100px;	
	
	}
.kontakt2 {
float: left;
width: 45%;
margin-right: left%;	
margin-top: 100px;	
	
	}	
#center strong {
font-family: 'Open bold';	
color: #00426E;	
	}
#center ul {
font-size: 14px;	
margin: 20px 0px;
padding: 0px;	
font-family: 'Open light';	

	}
#center li {
margin-left: 20px;	
margin-bottom: 5px;
padding-left: 10px;	
	
	}	
.prvy {
	
margin-top: 120px !important;	
	}
#center h3 {
font-family: 'Open bold';
font-size: 21px;
margin-top: 30px;	
	
	
	}
#center p {
	
font-family: 'Open light';
font-size: 14px;	
	}
.lav  a {
color: #fff;	
	
	}
.lav p {
font-family: 'Open light';
font-size: 13px;
color: #fff;
opacity: 0.6;	
text-align: center;	
	
	}
.lav {
margin: 0 auto;	
	
	}
.pata .tlac {
	margin-top: 20px;
    float: left;
    margin-left: 0px;
}
.pata .konform span {
	font-family: 'Open light';	
font-size: 24px;
color: #00426E;	
	}

.pata .konform {
	font-family: 'Open bold';	
font-size: 24px;
color: #00426E;	
	}

.pata h5 {
font-family: 'Open bold';	
font-size: 14px;
color: #00426E;	
	}
.pata p {
font-family: 'Open light';
font-size: 14px;	
	
	}
.pata {
width: 30%;
margin: 15px 1.5%;
float: left;	
	
	}
.sekciaobal3 .bunkasek p {
height: 80px;	
	
	}
.sekciaobal3 .tlaccerv a {
    font-family: 'Open bold';
    color: #fff;
    text-decoration: none;
    margin: 80px auto 20px auto;
    background: none;
	border: 2px solid #F14950;
    text-align: center;
    padding: 10px 50px;
   width: auto;
    display: block;
	float: left;
}
.sekciaobal3  .bunkasek h4 {
    font-family: 'Open bold';
    color: #F14950;
    font-size: 32px;
}

.sekciaobal3 .sekcia {
width: 1000px;
margin: 0;	
float: right;	
	}	
.sekciaobal3 {
width: 100%;
float: left;
padding: 80px 0px;	
background: url(../images/pozadie-cennik.jpg) center center no-repeat;	
	}



.sekciaobal2 .tlaccerv a {
font-family: 'Open bold';	
color: #fff;
text-decoration: none;
margin: 0px auto 20px auto;	
background: #00426E;	
text-align: center;
padding: 10px 50px;	
width: 150px;
	
display: block;	
	}	
.sekciaobal2 .tlaccerv {
float: left;
width: 100%;
	}
.tlaccerv {
float: left;
width: 100%;
	}
.tlaccerv a {
font-family: 'Open bold';	
color: #fff;
text-decoration: none;
margin: 80px auto 20px auto;	
background: #F14950;	
text-align: center;
padding: 10px 50px;	
width: 150px;
	
display: block;	
	}	

.obals {
width: 100%;
float: left;
margin-top: 50px;	
	
	}
.bunkasek {
width: 45%;
margin: 20px 2.5%;
float: left;	
	
	}	
.bunkasek  h4 {
font-family: 'Open bold';	
color: #F14950;
font-size: 21px;
	
	
	}	
.bunkasek  p {
font-family: 'Open light';
font-size: 14px;
color: #fff;	
	
	}	
.sekciaobal2 {
width: 100%;
float: left;
padding: 80px 0px;	

	}	
.sekciaobal {
width: 100%;
float: left;
padding: 80px 0px;	
background: url(../images/pozadie-technologie.jpg) center center no-repeat;	
	}
	
.sekcia {
width: 1250px;
margin: 0px auto;	
	
	}	
.sekcia h2 {
font-family: 'Open bold';
font-size: 48px;
color: #fff;
text-align: center;	
	
	}	
.sekciaobal2  .podh2 {
font-family: 'Open light';
font-size: 16px;
color: #333;
text-align: center;	
	
	
	}
	
.sekciaobal2 .bunkasek img {
float: left;
margin-right: 40px;
margin-bottom: 80px;	
	
	}		
.sekciaobal2 .bunkasek	 p {
font-size: 20px;
color: #000;
font-family: 'Open light';	
	
	
	}
.sekciaobal2 .sekcia h2 {
font-family: 'Open bold';
font-size: 68px;
color: #00426E;
text-align: center;	
	
	}	
	
.bunka1x {
width: 100%;
float: left;	
z-index: 0;
position: relative;	
	}
.bunka1x .ob1 {
width: 100%;
height: auto;	
	}	
.nad h3 {
font-family: 'Open bold';
color: #fff;
padding: 5px;
text-align: center;	
margin-top: 0px !important;	
	
	}
.popis {
float: left;
margin-top: 5px;	
font-family: 'Open light';
font-size: 14px;	
	}		
.nad img {
display: block;	
margin: 0px auto;	
	}	
.nad {
position: absolute;
width: 100%;
z-index: 1;	
top: 50px;	
	}	
.bunka1 {
width: 24%;
margin-left: 0.5%;
margin-right: 0.5%;
float: left;	
	
	
	}

.obalsluz {
width: 100%;
float: left;
margin-top: 30px;	
	
	}
.nad1 {
font-family: 'Open bold';
font-size: 36px;
text-align: center;	
	
	
	}
.nad11 {
font-size: 16px;	
text-align: center;		

font-family: 'Open light';	
	}	
.pruh {
width: 100%;
float: left;
margin-top: 50px;
background: #F2F2F2;	
padding-top: 20px;
padding-bottom: 20px;	
	}
.pruh1 {
width: 1250px;
margin: 15px auto;	
height: 20px;	
	}	
.tlac {
float: left;	
margin-left: 15px;	
	}	
.tlac a {
background: #F14950;
color: #fff;	
padding: 8px;
font-family: 'Open bold';
font-size: 16px;	
	}	
.pruh h3 {
	margin-right: 40px;
	display: block;
	float: left;
color: #F14950;
font-size: 21px;	
font-family: 'Open bold';	
	}	
.pruh1 p {
font-family: 'Open light';
color: #00426E;
font-size: 15px;	
float: left;	
	
	}	
.baner {
background: url(../images/pozadiebaner.png);
padding: 50px;
width: 500px;	
	
	
	}
	
.obalbaner2 .baner {
background: #00426E;
padding: 20px;
width: 300px;	
top: 80px;
position: relative;	
margin: 0 auto;	

	}
.obalbaner2 .baner p {
font-size: 14px;
color: #fff;
text-align: center;	
font-family: 'Open light';	
	}		
.obalbaner2 .baner h1 {
text-align: center;	
font-family: 'Open bold';
font-size: 32px;	
color: #fff;	
	}	
.baner h1 {
font-family: 'Open bold';
font-size: 32px;	
color: #00426E;	
	}	
.baner p {
font-size: 14px;	
font-family: 'Open light';	
	}	
.obalbaner {
	
width: 1250px;
margin: 100px auto;	
	}
.obalbaner2 {
	
width: 1250px;
margin: 20px auto;	
	}	
	
.mail {
padding-left: 50px;
background: url(../images/ico-mail.png) left center no-repeat;
font-family: 'Open light';	
font-size: 14px;	
color: #00426E;	
float: left;
margin-right: 80px;
	}
.mail span {
font-size: 14px;		
font-family: 'Open bold';	
	
	}	

.tel {
padding: 10px 20px 10px 40px;
background: #00426E url(../images/ico-tel.png) left center no-repeat;
font-family: 'Open bold';	
font-size: 18px;	
color: #fff;		
float: left;	
	
	}
/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
}

* {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading {
  padding: 3px 0;
  margin: 0;
  line-height: 1.2;
  font-weight: bold;
  font-style: normal;
}
h1, .componentheading {
  font-size: 1.75em;
}
h2, .contentheading {
  font-size: 1.5em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1em;
}

ul, ol {
  padding: .75em 0 .75em 0;
  margin: 0 0 0 35px;
}

ul.menu {
    margin: 0;
}

ul.menu li {
    list-style: none;
}

p {
  padding: 5px 0;
}

address {
  margin: .75em 0;
  font-style: normal;
}

a:focus {
    outline: none;
}

img {
  border: none;
}

em {
  font-style: italic;
}
strong {
  font-weight: bold;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle;
}

.clr {
	clear : both;
}

#wrapper {
	margin: 0 auto;
}

.full {
	width: 100%;
}

.demi {
	width: 50%;
}

.tiers {
	width: 33.33%;
}

.quart {
	width: 25%;
}

.flexiblemodule, .column, .logobloc {
        float: left;
}

/* ---------------------------------------
	Custom styling
-----------------------------------------*/




body {
	text-align: left;
}

h1, div.componentheading {
	text-align: left;
}

h2, div.contentheading {
	text-align: left;
}

h3 {
	text-align: left;
}

h4 {
	text-align: left;
}

h5 {
	text-align: left;
}

h6 {
	text-align: left;
}

.button {
    border: none;
	text-align: left;
}

.button:hover {
	text-align: left;
}

ul.pagenav li a {
    display: block;
	text-align: left;
}

ul.pagenav li a:hover {
	text-align: left;
}

.readmore a {
	text-align: left;
}

.readmore a:hover {
	text-align: left;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea {
    border: none;
	text-align: left;
}

input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus {
	text-align: left;
}

#wrapper {
	background: url(../images/obrazok.jpg) top center no-repeat;
	width: 100%;
	float: left;
	text-align: left;
}

#modules > div.inner {
	text-align: left;
}

#modules div.moduletable, #modules div.module,
#modules div.moduletable_menu, #modules div.module_menu {
	text-align: left;
}

#modules div.moduletable h3, #modules div.module h3,
#modules div.moduletable_menu h3, #modules div.module_menu h3 {
	text-align: left;
}

#module4 > div.inner {
	text-align: left;
}

#module4 div.moduletable, #module4 div.module,
#module4 div.moduletable_menu, #module4 div.module_menu {
	text-align: left;
}

#module4 div.moduletable h3, #module4 div.module h3,
#module4 div.moduletable_menu h3, #module4 div.module_menu h3 {
	text-align: left;
}

#module5 > div.inner {
	text-align: left;
}

#module5 div.moduletable, #module5 div.module,
#module5 div.moduletable_menu, #module5 div.module_menu {
	text-align: left;
}

#module5 div.moduletable h3, #module5 div.module h3,
#module5 div.moduletable_menu h3, #module5 div.module_menu h3 {
	text-align: left;
}

#module6 > div.inner {
	text-align: left;
}

#module6 div.moduletable, #module6 div.module,
#module6 div.moduletable_menu, #module6 div.module_menu {
	text-align: left;
}

#module6 div.moduletable h3, #module6 div.module h3,
#module6 div.moduletable_menu h3, #module6 div.module_menu h3 {
	text-align: left;
}

#mainbanner {
	width: 1250px;
	margin: 20px auto 0px auto; 
	text-align: left;
}

#mainbanner div.moduletable, #mainbanner div.module,
#mainbanner div.moduletable_menu, #mainbanner div.module_menu {
	text-align: left;
}

#mainbanner div.moduletable h3, #mainbanner div.module h3,
#mainbanner div.moduletable_menu h3, #mainbanner div.module_menu h3 {
	text-align: left;
}

#logo {
	float: left;
	text-align: left;
}

#logodesc {
	text-align: left;
}

#nav2 {
	margin-top: 20px;
	float: right;
	text-align: left;
}

#nav2 div.moduletable, #nav2 div.module,
#nav2 div.moduletable_menu, #nav2 div.module_menu {
	text-align: left;
}

#nav2 div.moduletable h3, #nav2 div.module h3,
#nav2 div.moduletable_menu h3, #nav2 div.module_menu h3 {
	text-align: left;
}

#module1 {
	width: 1250px;
	margin: 20px auto;
	text-align: left;
}

#module1 div.moduletable, #module1 div.module,
#module1 div.moduletable_menu, #module1 div.module_menu {
	text-align: left;
}

#module1 div.moduletable h3, #module1 div.module h3,
#module1 div.moduletable_menu h3, #module1 div.module_menu h3 {
	text-align: left;
}

#module {
	width: 100%;
	float: left;
	text-align: left;
}

#module div.moduletable, #module div.module,
#module div.moduletable_menu, #module div.module_menu {
	text-align: left;
}

#module div.moduletable h3, #module div.module h3,
#module div.moduletable_menu h3, #module div.module_menu h3 {
	text-align: left;
}
#center {
width: 1250px;
margin: 50px auto;	
	
	}

#main {
	background: #fff;
	float: left;
	width: 100%;
	text-align: left;
}

#main div.moduletable, #main div.module,
#main div.moduletable_menu, #main div.module_menu {
	text-align: left;
}

#main div.moduletable h3, #main div.module h3,
#main div.moduletable_menu h3, #main div.module_menu h3 {
	text-align: left;
}

#left > div.inner {
	zoom: 1;
	text-align: left;
}

#left div.moduletable, #left div.module,
#left div.moduletable_menu, #left div.module_menu {
	text-align: left;
}

#left div.moduletable h3, #left div.module h3,
#left div.moduletable_menu h3, #left div.module_menu h3 {
	text-align: left;
}

#center > div.inner {
	zoom: 1;
	text-align: left;
}

#center div.moduletable, #center div.module,
#center div.moduletable_menu, #center div.module_menu {
	text-align: left;
}

#center div.moduletable h3, #center div.module h3,
#center div.moduletable_menu h3, #center div.module_menu h3 {
	text-align: left;
}

#right > div.inner {
	zoom: 1;
	text-align: left;
}

#right div.moduletable, #right div.module,
#right div.moduletable_menu, #right div.module_menu {
	text-align: left;
}

#right div.moduletable h3, #right div.module h3,
#right div.moduletable_menu h3, #right div.module_menu h3 {
	text-align: left;
}

#module2 {
	float: left;
	margin-top: 100px;
	width: 100%;
	text-align: left;
}

#module2 div.moduletable, #module2 div.module,
#module2 div.moduletable_menu, #module2 div.module_menu {
	text-align: left;
	width: 100%;
}

#module2 div.moduletable h3, #module2 div.module h3,
#module2 div.moduletable_menu h3, #module2 div.module_menu h3 {
	text-align: left;
}

#module3 {
	padding: 60px 0px;
	float: left;
	width: 100%;
	text-align: left;
}

#module3 div.moduletable, #module3 div.module,
#module3 div.moduletable_menu, #module3 div.module_menu {
	text-align: left;
	width: 1250px;
	margin: 0px auto;
}

#module3 div.moduletable h3, #module3 div.module h3,
#module3 div.moduletable_menu h3, #module3 div.module_menu h3 {
	text-align: left;
}

#footer {
	width: 100%;
	float: left;
	background: #00426E;
	text-align: left;
}

#footer div.moduletable, #footer div.module,
#footer div.moduletable_menu, #footer div.module_menu {
	text-align: left;
	width: 1250px;
	margin: 10px auto;
}

#footer div.moduletable h3, #footer div.module h3,
#footer div.moduletable_menu h3, #footer div.module_menu h3 {
	text-align: left;
}
